[State]
ModMainHotkeys=70|0|80|0|32|0|65|0|79|0|83|0|38|0|40|0|39|0|37|0|36|0|35|0|73|0|27|0|113|0|114|0|115|0|116|0|117|0|119|0|84|0|77|0|69|0|107|0|109|0|33|0|34|0|
OverrideRateChange=0
PauseWhileSetup=1
PlayOnLoad=0
MoveOnClick=1
StateSaver=0
MixerPath=D:\TOOLS\SB\SBPMIXER.EXE
InsInfo_X=328
InsInfo_Y=323
InstrOn=0
XDetail=348
YDetail=145
EFF_X=4
EFF_Y=149
MiniOnTop=1
MiniState=0
X_MAIN=126
Y_MAIN=5
LastDir=F:\titel\tonmidi
LastFMDir=
X_MINI=334
Y_MINI=441
ForceFileNameDisplay=1

[Playing Device]
DeviceID=0
DeviceName=SBPro Wave Out

[Sampling]
SampleRate=22050
BitsPerSample=8
Channels=2
OutputBuffers=75
TimerMode=1
Surround=1
8-BitQualityMode=1
NonBPMSpeed=0

[Packer]
ShowWindow=1
ARJ_P=arj.exe
ARJ_UP=ARJ.EXE
ZIP_P=pkzip.exe
ZIP_UP=PKUNZIP.EXE
LHA_P=lha.exe
LHA_UP=LHA.EXE

[ARJPACKERCMDS]
UNPACK=e -e -va -y -p -p1
PACK=u -y
DELETE=d -va -y -p

[ZIPPACKERCMDS]
UNPACK=-o -j
PACK=-a -P -whs
DELETE=-d -whs

[LHAPACKERCMDS]
UNPACK=e -p -m -a -n
PACK=a -p -m -i -l -x
DELETE=d -p -m
